﻿#DWSocialToolbox1
{
display:none;
}
.searchmobile input[type=text] {
    padding: 13px !important;
    border: 0px solid grey;
    float: left;
    width: 80%;
    background: #f1f1f1;
    border-radius: 0px !important;
}

.skin2.DWSocialToolbox_container
{
	text-align : center;
}
.skin2.DWSocialToolbox_container.floating
{
	position : fixed;
	left : -54px;
	right : auto;
	top : 0px;
	transition : left 0.4s ease, right 0.4s ease;
	-webkit-transition : left 0.4s ease, right 0.4s ease;
	-moz-transition : left 0.4s ease, right 0.4s ease;
	-o-transition : left 0.4s ease, right 0.4s ease;
	-ms-transition : left 0.4s ease, right 0.4s ease;
	z-index : 2147483647;
}
.skin2.DWSocialToolbox_container.floating.shown
{
	left : 0;
	right : auto;
}
.skin2 .DWSocialToolbox_handler
{
	position : absolute;
	left : 100%;
	right : auto;
	top : 0;
	cursor : pointer;
	width : 37px;
	height : 38px;
	background-image : url('DWSocialToolbox1/right_arrow.png');
	transition : background 0.4s ease;
	-webkit-transition : background 0.4s ease;
	-moz-transition : background 0.4s ease;
	-o-transition : background 0.4s ease;
	-ms-transition : background 0.4s ease;
	background-position : 50% 50%;
	background-repeat : no-repeat;
}
.skin2 .DWSocialToolbox_handler.shown
{
	background-image : url('DWSocialToolbox1/left_arrow.png');
}
.skin2 .DWSocialToolbox_alignWrapper
{
	width : auto;
	display : inline-block;
	text-align : center;
	background-color : #ffffff;
	position : relative;
	top : 0;
}
.skin2 .DWSocialToolbox_navLink
{
	display : inline-block;
	width : 48px;
	height : 48px;
	background-size : auto;
	background-position : center;
	background-origin : content-box;
	background-repeat : no-repeat;
}
.skin2.DWSocialToolbox_container.floating .DWSocialToolbox_navLink
{
	display : block;
}
.skin2 #DWSocialToolbox_navLink1
{
	background-color : transparent;
	background-image : url('DWSocialToolbox1/facebook.png');
	transition : all 0.3s ease;
	-webkit-transition : all 0.3s ease;
	-moz-transition : all 0.3s ease;
	-o-transition : all 0.3s ease;
	-ms-transition : all 0.3s ease;
}
.skin2 #DWSocialToolbox_navLink1:hover
{
	background-color : transparent;
	background-image : url('DWSocialToolbox1/facebook.png');
}
.skin2 #DWSocialToolbox_navLink2
{
	background-color : transparent;
	background-image : url('DWSocialToolbox1/twitter.png');
	transition : all 0.3s ease;
	-webkit-transition : all 0.3s ease;
	-moz-transition : all 0.3s ease;
	-o-transition : all 0.3s ease;
	-ms-transition : all 0.3s ease;
}
.skin2 #DWSocialToolbox_navLink2:hover
{
	background-color : transparent;
	background-image : url('DWSocialToolbox1/twitter.png');
}
.skin2 #DWSocialToolbox_navLink3
{
	background-color : transparent;
	background-image : url('DWSocialToolbox1/googleplus.png');
	transition : all 0.3s ease;
	-webkit-transition : all 0.3s ease;
	-moz-transition : all 0.3s ease;
	-o-transition : all 0.3s ease;
	-ms-transition : all 0.3s ease;
}
.skin2 #DWSocialToolbox_navLink3:hover
{
	background-color : transparent;
	background-image : url('DWSocialToolbox1/googleplus.png');
}
.skin2 #DWSocialToolbox_navLink4
{
	background-color : transparent;
	background-image : url('DWSocialToolbox1/linkedin.png');
	transition : all 0.3s ease;
	-webkit-transition : all 0.3s ease;
	-moz-transition : all 0.3s ease;
	-o-transition : all 0.3s ease;
	-ms-transition : all 0.3s ease;
}
.skin2 #DWSocialToolbox_navLink4:hover
{
	background-color : transparent;
	background-image : url('DWSocialToolbox1/linkedin.png');
}
.skin2 #DWSocialToolbox_navLink5
{
	background-color : transparent;
	background-image : url('DWSocialToolbox1/youtube.png');
	transition : all 0.3s ease;
	-webkit-transition : all 0.3s ease;
	-moz-transition : all 0.3s ease;
	-o-transition : all 0.3s ease;
	-ms-transition : all 0.3s ease;
}
.skin2 #DWSocialToolbox_navLink5:hover
{
	background-color : transparent;
	background-image : url('DWSocialToolbox1/youtube.png');
}
.skin2 #DWSocialToolbox_navLink6
{
	background-color : transparent;
	background-image : url('DWSocialToolbox1/stumbleupon.png');
	transition : all 0.3s ease;
	-webkit-transition : all 0.3s ease;
	-moz-transition : all 0.3s ease;
	-o-transition : all 0.3s ease;
	-ms-transition : all 0.3s ease;
}
.skin2 #DWSocialToolbox_navLink6:hover
{
	background-color : transparent;
	background-image : url('DWSocialToolbox1/stumbleupon.png');
}
.skin2 #DWSocialToolbox_navLink7
{
	background-color : transparent;
	background-image : url('DWSocialToolbox1/instagram.png');
	transition : all 0.3s ease;
	-webkit-transition : all 0.3s ease;
	-moz-transition : all 0.3s ease;
	-o-transition : all 0.3s ease;
	-ms-transition : all 0.3s ease;
}
.skin2 #DWSocialToolbox_navLink7:hover
{
	background-color : transparent;
	background-image : url('DWSocialToolbox1/instagram.png');
}
.skin2 #DWSocialToolbox_navLink8
{
	background-color : transparent;
	background-image : url('DWSocialToolbox1/pinterest.png');
	transition : all 0.3s ease;
	-webkit-transition : all 0.3s ease;
	-moz-transition : all 0.3s ease;
	-o-transition : all 0.3s ease;
	-ms-transition : all 0.3s ease;
}
.skin2 #DWSocialToolbox_navLink8:hover
{
	background-color : transparent;
	background-image : url('DWSocialToolbox1/pinterest.png');
}
.skin2 #DWSocialToolbox_navLink9
{
	background-color : transparent;
	background-image : url('DWSocialToolbox1/flickr.png');
	transition : all 0.3s ease;
	-webkit-transition : all 0.3s ease;
	-moz-transition : all 0.3s ease;
	-o-transition : all 0.3s ease;
	-ms-transition : all 0.3s ease;
}
.skin2 #DWSocialToolbox_navLink9:hover
{
	background-color : transparent;
	background-image : url('DWSocialToolbox1/flickr.png');
}
.skin2 #DWSocialToolbox_navLink10
{
	background-color : transparent;
	background-image : url('DWSocialToolbox1/tumblr.png');
	transition : all 0.3s ease;
	-webkit-transition : all 0.3s ease;
	-moz-transition : all 0.3s ease;
	-o-transition : all 0.3s ease;
	-ms-transition : all 0.3s ease;
}
.skin2 #DWSocialToolbox_navLink10:hover
{
	background-color : transparent;
	background-image : url('DWSocialToolbox1/tumblr.png');
}
.skin2 #DWSocialToolbox_navLink11
{
	background-color : transparent;
	background-image : url('DWSocialToolbox1/reddit.png');
	transition : all 0.3s ease;
	-webkit-transition : all 0.3s ease;
	-moz-transition : all 0.3s ease;
	-o-transition : all 0.3s ease;
	-ms-transition : all 0.3s ease;
}
.skin2 #DWSocialToolbox_navLink11:hover
{
	background-color : transparent;
	background-image : url('DWSocialToolbox1/reddit.png');
}
.skin2 #DWSocialToolbox_navLink12
{
	background-color : transparent;
	background-image : url('DWSocialToolbox1/digg.png');
	transition : all 0.3s ease;
	-webkit-transition : all 0.3s ease;
	-moz-transition : all 0.3s ease;
	-o-transition : all 0.3s ease;
	-ms-transition : all 0.3s ease;
}
.skin2 #DWSocialToolbox_navLink12:hover
{
	background-color : transparent;
	background-image : url('DWSocialToolbox1/digg.png');
}
body
{
	margin : 0;
}

/*end of skin css*/

#DWSocialToolbox1.DWSocialToolbox_container.floating
{
	left : -50px;
	right : auto;
}
#DWSocialToolbox1.DWSocialToolbox_container.floating.shown
{
	left : 0;
	right : auto;
}
#DWSocialToolbox1 .DWSocialToolbox_alignWrapper
{
	background-color : transparent;
	width : auto;
	height : auto;
}
#DWSocialToolbox1 .DWSocialToolbox_navLink:hover
{
	border-top-right-radius : 0px;
	-moz-border-radius-topright : 0px;
	-webkit-border-top-right-radius : 0px;
	border-bottom-left-radius : 0px;
	-moz-border-radius-bottomleft : 0px;
	-webkit-border-bottom-left-radius : 0px;
	border-bottom-right-radius : 0px;
	-moz-border-radius-bottomright : 0px;
	-webkit-border-bottom-right-radius : 0px;
	border-top-left-radius : 0px;
	-moz-border-radius-topleft : 0px;
	-webkit-border-top-left-radius : 0px;
	padding-left : 10px;
	padding-bottom : 10px;
	padding-right : 10px;
	padding-top : 10px;
	margin-left : 5px;
	margin-bottom : 5px;
	margin-right : 5px;
	margin-top : 5px;
}
#DWSocialToolbox1 .DWSocialToolbox_navLink
{
	width : 50px;
	height : 50px;
	line-height : 50px;
}
#DWSocialToolbox1 .DWSocialToolbox_navLink.hover
{
}
#DWSocialToolbox1 .DWSocialToolbox_navLink.selected
{
}

/*@media screen and (max-width: 768px) {
  body {
    background-color: blue;
  }
	#DWSocialToolbox1.DWSocialToolbox_container.floating.shown {
    left: -45px;
    right: auto;
}
	#DWSocialToolbox1.DWSocialToolbox_container.shown {
    left: 0px;
    right: auto;
}
	
	#DWSocialToolbox1.DWSocialToolbox_container.floating {
    left: 0px;
    right: auto;
}
.skin2 .DWSocialToolbox_handler.shown {
    background-image: url(./DWSocialToolbox1/right_arrow.png);
}	
	.skin2 .DWSocialToolbox_handler {

    background-image: url(./DWSocialToolbox1/left_arrow.png);

}

.skin2.DWSocialToolbox_container {
    text-align: center;
}
}
*/

